*{
    box-sizing: border-box;
}
img{
    display: block;
}
body {
    padding: 0;
    margin: 0;
    /*overflow-x: hidden;*/
}
h1,
h2,
h3,
h4,
h5,
p,
pre {
    padding: 0;
    margin: 0;
    line-height: inherit;
    white-space: normal;
    display: block;
    font-weight: inherit;
    font: inherit;
    vertical-align: baseline;
}
h2 {
    font-size: 29px;
    line-height: 30px;
    font-weight: 700;
}
h2 big{
    font-size: clamp(100px, 11.70vw, 250px);
    line-height: 1.5;
}
h3{
    font-size: clamp(35px, 2.73vw, 55px);
    line-height: 1.5;
}
h4{
    font-size: clamp(30px, 2.34vw, 50px);
    line-height: 1.5;
    padding-bottom: 30px;
}
h6{
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 50px;
    margin: 0;
}
p,
.alternating-block .content table tr td p {
    font-size: clamp(15px, 1.17vw, 35px);
    line-height: 1.5;
    padding-bottom: 35px;
}
span.txt-center{
    display: block;
}
.fade-in {
    opacity: 0;
    margin-top: 30px;
    margin-bottom: -30px;
    transition: 0.25s;
}

.faded-in {
    opacity: 1!important;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    transition: 0.25s;
}
.two-column{
    column-count: 2;
}
.button{
    padding: 10px 20px;
    text-align: center;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    cursor: pointer;
    border: none;
}

.bg-tan{
    background-color: #f0e7db;
}

.txt-black{
    color: #000;
}
.inc-letter-spacing{
    letter-spacing: 3px;
}

.font-sen{
  font-family: "Sen", sans-serif;
}

.font-zilla{
  font-family: "Zilla Slab", serif;
}

.txt-center{
    text-align: center;
}
.txt-left{
    text-align: left;
}
.txt-right{
    text-align: right;
}
a,
a:active,
a:hover,
a:link,
a:visited {
    text-decoration: none;
    color: inherit;
}
a img {
    border: inherit;
}
input,
input:active,
input:focus,
input:hover,
select,
select:active,
select:focus,
select:hover,
textarea,
textarea:active,
textarea:focus,
textarea:hover {
    border: none;
    outline: 0;
    background: 0 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -mos-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    padding: 5px;
}
html {
    overflow-x: hidden;
}
body {
    font-family: "Sen", sans-serif;
    font-size: 15px;
    color: #333;
    line-height: 22px;
}
.hamburger{
    display: none;
}
.hamburger .line{
  width: 40px;
  height: 5px;
  background-color: #000000;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger:hover{
  cursor: pointer;
}
.hamburger.is-active .line:nth-child(1){
  -webkit-transform: translateY(13px);
  -ms-transform: translateY(13px);
  -o-transform: translateY(13px);
  transform: translateY(13px);
}

.hamburger.is-active .line:nth-child(3){
  -webkit-transform: translateY(-13px);
  -ms-transform: translateY(-13px);
  -o-transform: translateY(-13px);
  transform: translateY(-13px);
}
.clear {
    clear: both;
}
.noSelect {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.right {
    float: right;
}
.left {
    float: left;
}
.third {
    width: 30%;
}
.width30{
    width: 30%;
    margin: 0 auto;
}
.forty{
    width: 40%;
    margin: 0 auto;
}
.sixty{
    width: 60%;
    margin: 0 auto;
}
.width70{
    width: 70%;
    margin: 0 auto;
}
.width85{
    width: 85%;
    margin: 0 auto;
}
h1.grey,
h2.grey {
    color: #737373;
}
.content ol,
.content ul {
    margin: 0;
    padding: 0 0 0 30px;
    line-height: 26px;
    font-size: 12px;
}
.bg-grey {
    background-color: #f2f2f2;
}
.content table {
    border-collapse: collapse;
    width: 100% !important;
    table-layout: fixed;
}
.content table td {
    box-sizing: border-box;
    padding: 10px;
    font-size: 11px;
    line-height: 20px;
}
.nav {
    overflow: hidden;
    position: relative;
    margin-top: 50px;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav a,
.footer a{
    transition: 0.3s ease-in-out;
}
.nav a:hover,
.footer a:hover{
    opacity: 0.5;
}
.logo {
    height: 100px;
    width: auto;
}
.nav .social {
    float: left;
}
.menu{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 160px;
}
.menu ul,
.footer ul{
    display: flex;
    gap: 35px;
}
.nav ul,
.footer ul {
    padding: 0;
    margin: 0;
}
.nav ul li,
.footer ul li {
    list-style: none;
    font-size: 15px;
    line-height: 15px;
    position: relative;
    font-weight: 700;
}
.nav ul li ul,
.footer ul li ul {
    position: absolute;
    margin-left: -110px;
    top: 0;
    text-align: right;
    overflow: hidden;
}
.nav ul li:hover ul li {
    margin-right: 0;
}
.nav ul li ul li {
    margin-right: -100%;
    transition: all 0.5s;
}
.nav ul li.ancestor,
.nav ul li.selected {
    font-weight: 700;
}
.nav .social img {
    height: 40px;
    display: block;
    margin:0 auto;
    padding: 3px 0;
}
.nav .social ul,
.footer .social ul{
    display: flex;
    flex-direction: row-reverse;
    gap: 40px;
    align-items: center;
}
.projects {
    background-color: #ebebeb;
}
.featureProject .left,
.featureProject .right {
    width: 50%;
}
.featureProject .right {
    overflow: hidden;
}
.centerText {
    margin-left: 80px;
    margin-top: 20%;
}
.featureProject h2 {
    font-weight: 300;
    line-height: 40px;
    font-size: 14px;
    line-height: 20px;
}
.featureProject h1 {
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 60px;
}
.featureProject p {
    font-size: 11px;
    line-height: 20px;
    font-weight: 300;
    max-width: 350px;
    margin-bottom: 0;
}
.moreProjects {
    margin: 0 80px;
    padding-bottom: 40px;
}
.moreProjects h2 {
    line-height: 35px;
    font-weight: 700;
    color: #737373;
    padding-bottom: 20px;
}
.moreProjects .project {
    position: relative;
    float: left;
    line-height: 0;
}
.moreProjects .project:nth-of-type(2) {
    margin-left: 4.5%;
    margin-right: 4.5%;
}
.moreProjects .tint {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.5);
}
.moreProjects img {
    width: 100%;
    height: 15vw;
    object-fit: cover;
    object-position: bottom;
    line-height: 0;
}
.project.smaller h2 {
    font-size: 14px;
    line-height: 23px;
}
.project.smaller p {
    line-height: 20px;
    font-size: 11px;
}
.project h1{
    font-size: 24px;
    line-height: 32px;
    padding: 0 0 30px 0;
}
.moreProjects .textContainer {
    position: absolute;
    color: #fff;
    text-align: center;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.moreProjects .textContainer p {
    max-width: 100%;
    margin-bottom: 0;
    line-height: 30px;
}
.intro .left,
.intro .right {
    width: 50%;
}
.intro h2 {
    color: #737373;
    margin-bottom: 20px;
    max-width: 350px;
}
.intro p {
    max-width: 350px;
    margin-bottom: 20px;
}
.intro a p {
    font-weight: 700;
}
.tallImage img {
    width: 100%;
}
.tallImage {
    margin-right: 20px;
    box-sizing: border-box;
    line-height: 0;
}
.intro .right {
    position: relative;
}
.intro .right .right {
    position: absolute;
    width: 50%;
    right: 0;
    top: 0;
    bottom: 0;
}
.squareImage {
    margin-right: 80px;
    line-height: 0;
    height: 48%;
    overflow: hidden;
}
.squareImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.squareImage:nth-of-type(2) {
    position: absolute;
    bottom: 0;
}
.social-feeds {
    margin: 0 80px;
    padding-top: 40px;
}
.instaContainer {
    width: 75%;
    float: left;
}
.instaContainer iframe {
    width: 100%;
    border: none;
    height: 450px;
}
.twitterContainer {
    width: 25%;
    float: left;
    display: inline-block;
}
.twitterContainer h2 {
    margin-bottom: 10px;
}
.intro {
    margin-bottom: 10px;
}
.overflowContainer {
    height: 405px;
    overflow-y: scroll;
    margin-bottom: 40px;
}
.footer {
    background: #ad6c55;
    padding-top: 40px;
}
.footer .section-top p{
    font-family: "Zilla Slab", serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}
.footer .section-top,
.footer .section-btm{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer .section-top{
    padding-top: 25px;
}
.footer .section-btm{
    padding-top: 75px;
    padding-bottom: 55px;
}
.footer .awards{
    display: flex;
    gap: 100px;
}
.fifth {
    width: 20%;
    display: inline-block;
    float: left;
    min-height: 100px;
    box-sizing: border-box;
}
.footer .fifth {
    text-align: center;
}
.footer img.social-icons {
    width: 40px;
}
.footer .fifth.align-left {
    text-align: left;
}
.footer .fifth.align-right {
    text-align: right;
}
.footer .fifth ul {
    list-style: none;
}
.fifth.align-left p {
    font-size: 12px;
    line-height: 18px;
}
img.footer-logo {
    height: 50px;
}
.footer ul li {
    font-size: 12px;
    line-height: 20px;
}
.footer .logo {
    margin-bottom: 20px;
    height: auto;
}
.full-width.biographies {
    height: auto;
    padding-top: 20px;
    overflow: hidden;
}
.biographies .left,
.biographies .right {
    width: 50%;
    display: inline-block;
    position: relative;
    line-height: 0;
    max-height: 580px;
}
.biographies .background {
    width: 100%;
    height: 580px;
    object-fit: cover;
    object-position: top;
    position: relative;
}
.biographies .hover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.biographies .tint {
    opacity: 0.5;
}
.tint {
    background-color: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}
.biographies .left .hover img {
    top: 20px;
    right: 20px;
    position: absolute;
}
.biographies h2 {
    font-size: 48px;
    line-height: 48px;
    font-weight: 600;
    color: #fff;
    position: relative;
    top: 50%;
    width: 100%;
    text-align: center;
    height: 50px;
    margin-bottom: 60px;
}
.biographies .whiteButton {
    position: relative;
    top: 50%;
    cursor: pointer;
}
.biographies .slideIn .whiteButton {
    margin-top: 20px;
}
.whiteButton {
    width: 150px;
    height: 30px;
    border: 3px solid #fff;
    line-height: 30px;
    color: #fff;
    text-align: center;
    font-size: 15px;
    margin: 0 auto;
}
.biographies .left:hover .hover,
.biographies .right:hover .hover {
    display: block;
}
.biographies .right .hover img {
    top: 20px;
    left: 20px;
    position: absolute;
}
.whiteButton:hover {
    background-color: #fff;
    color: #000;
}
.slideIn {
    line-height: 18px;
    font-size: 15px;
    box-sizing: border-box;
    padding: 80px;
    position: absolute;
    top: 0;
    background-color: #222;
    height: 100%;
    width: 100%;
    color: #fff;
    transition: all 1s;
    overflow: auto;
}
.biographies p {
    line-height: 22px;
}
.biographies .slideIn a div {
    margin-top: 20px;
    font-weight: 700;
}
.left .slideIn {
    left: -110%;
}
.right .slideIn {
    left: 110%;
}
.open .slideIn {
    left: 0;
}
.slideIn .close {
    position: absolute;
    top: 40px;
    right: 40px;
}
.why {
    margin: 40px 150px 0 190px;
    position: relative;
}
.why .left,
.why .right {
    width: 50%;
}
.why .right {
    position: relative;
    right: 0;
    top: 0;
    width: 50%;
}
.why .right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    max-width: 600px;
}
.whoWeAre .header {
    padding: 0 150px 0 190px;
}
.whoWeAre .header h1 {
    color: #000;
    font-weight: 700;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 20px;
}
.why .left h2 {
    margin-bottom: 20px;
    line-height: 35px;
}
.why .left h2.grey {
    color: #000;
}
.why .left p {
    max-width: 400px;
}
.photoBlock {
    padding: 0 150px 0 190px;
}
.photoBlock .top {
    padding-bottom: 20px;
    padding-top: 40px;
}
.photoBlock .top .third {
    width: 33%;
    float: left;
    height: 300px;
    overflow: hidden;
}
.photoBlock .top .third img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.photoBlock .top .third:nth-of-type(2) {
    width: 30%;
    margin-left: 2%;
}
.photoBlock .top .third:nth-of-type(3) {
    float: right;
}
.photoBlock .bottom {
    clear: both;
}
.photoBlock .bottom img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}
.title {
    padding: 0 80px 40px 80px;
}
.title h1 {
    font-size: 30px;
    color: #737373;
    font-weight: 300;
    line-height: 35px;
}
.title h1 b,
.title h1 strong {
    font-size: 50px;
}
.padd-left {
    padding-left: 190px;
}
.services .padd-left .left,
.services .padd-left .right {
    width: 50%;
}
.services .full-width.bg-grey {
    padding: 40px 190px 40px 150px;
}
.articleLinks {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.services .full-width h2 {
    font-weight: 700;
    margin-bottom: 20px;
}
.services .articleLinks h2 {
    font-weight: 500;
    font-size: 25px;
    margin-bottom: 10px;
}
.services .linkContainer {
    margin-top: 20px;
}
.topLogos img {
    width: 30%;
    margin-left: 10%;
    margin-right: 10%;
    float: left;
    margin-bottom: 20px;
}
.full-width {
    width: 100%;
    box-sizing: border-box;
}
.services .full-width img {
    width: 100%;
    image-rendering: -webkit-optimize-contrast;
}
.padd-right {
    padding-right: 150px;
    box-sizing: border-box;
}
.services .padd-right img {
    width: 100%;
}
.services .padd-left .full-width {
    margin-bottom: 20px;
}
.services .padd-left {
    padding-bottom: 40px;
}
.contactContainer {
    text-align: center;
    padding: 80px;
}
.contactContainer h2 {
    max-width: 950px;
    margin: 0 auto;
    font-weight: 700;
    margin-bottom: 20px;
}
.services .padd-left .left {
    padding-right: 100px;
    box-sizing: border-box;
}
.padd-left .left h2.grey {
    margin-bottom: 40px;
    line-height: 40px;
}
.shortBanner {
    width: 75%;
    text-align: center;
    margin: 0 auto;
}
.shortBanner img {
    width: 100%;
}
.project-detailed .details .left,
.project-detailed .details .right {
    width: 50%;
}
.gallery .imageBig {
    width: 100%;
    min-height: 670px;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
}
.gallery .slides .slide {
    width: 120px;
    height: 120px;
    display: inline-block;
    cursor: pointer;
}
.gallery .slides .slide img {
    width: 100%;
    object-fit: cover;
}
.gallery .slides .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.allProjects .gallery .imageBig img {
    opacity: 1;
}
h1.align-right {
    text-align: right;
    float: left;
}
.project-detailed .title {
    padding-top: 40px;
}
.project-detailed .details .left {
    box-sizing: border-box;
    padding: 80px;
}
.project-detailed .details .left h1,
.project-detailed .details .left h2 {
    margin-bottom: 20px;
    line-height: 35px;
    font-size: 30px;
    font-weight: 700;
}
.project-detailed .details {
    position: relative;
    padding-bottom: 20px;
}
p.backLink {
    position: absolute;
    bottom: 20px;
    left: 80px;
    font-weight: 300;
}
.gallery .imageBig .leftArrow img,
.gallery .imageBig .rightArrow img {
    width: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    left: unset;
}
.gallery .imageBig .rightArrow img {
    right: 0;
}
.project {
    position: relative;
    padding-bottom: 40px;
}
.relatedLinks .projectContainer .project {
    width: 30%;
    height: 180px;
    overflow: hidden;
    float: left;
}
.relatedLinks .projectContainer .project.square {
    height: 25vw;
}
.relatedLinks .projectContainer .project img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}
.relatedLinks .projectContainer .project .tint {
    position: absolute;
    top: 0;
    left: 0;
}
.relatedLinks .projectContainer .project .textContainer {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 100%;
}
.relatedLinks .projectContainer .project .textContainer p {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    line-height: 30px;
}
.relatedLinks {
    padding: 40px 80px 0;
    box-sizing: border-box;
}
.relatedLinks h2 {
    margin-bottom: 20px;
}
.relatedLinks .projectContainer .project:nth-of-type(2) {
    margin-left: 5.5%;
}
.relatedLinks .projectContainer .project:nth-of-type(3) {
    float: right;
}
.allProjects .gallery .imageBig {
    height: 450px;
    min-height: 450px;
}
.allProjects .gallery .imageBig img {
    position: absolute;
    bottom: 0;
}
.allProjects .project-detailed .details p {
    max-width: 400px;
}
.projectSquares .project {
    width: 31.3%;
    overflow: hidden;
    float: left;
    height: 27vw;
    position: relative;
    margin-bottom: 40px;
}
.projectSquares .project .tint {
    top: 0;
    left: 0;
}
.projectSquares .project .textContainer {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
}
.projectSquares .project .textContainer p {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}
.projectSquares .project img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.projectSquares {
    margin-top: 20px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 30px;
}
.projectSquares .project:nth-of-type(3n) {
    float: right;
}
.projectSquares .project:nth-of-type(3n-1) {
    margin-left: 3%;
    margin-right: 3%;
}
.allProjects h2.grey {
    font-weight: 700;
    padding-left: 80px;
}
.contact-us .left,
.contact-us .right {
    width: 50%;
}
.contact-form {
    padding: 80px;
    box-sizing: border-box;
}
.contact-form input,
.contact-form textarea {
    width: 100%;
    border-bottom: 1px solid #262626;
    height: 30px;
}
.contact-form label {
    color: #b5b5b5;
    line-height: 40px;
}
.contact-form input[type="submit"],
/*.button{
    display: inline-block;
    cursor: pointer;
    border: none;
    background-color: #8c8c8c;
    width: auto;
    padding: 8px 50px;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    min-height: 41px;
    box-sizing: border-box;
    color: #fff!important;
}*/
.contact-form input[type="submit"]:hover,
.button:hover{
    color: #fff;
    background-color: #000
}
.contact-form p.gdpr {
    font-size: 11px;
    line-height: 13px;
    margin: 20px 0;
    max-width: 100%;
}
.contact-form p {
    font-size: 15px;
    line-height: 24px;
    padding: 20px 0 0 0;
}
.contact-form h1 + p {
    font-size: 15px;
    line-height: 24px;
    max-width: 270px;
    margin-bottom: 40px;
}
.contact-form h1,
.contact-form h2 {
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
}
.contact-us .right .address,
.contact-us .right .follow {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 20px;
}
.contact-us .right h2 {
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: 700;
}
img.smallSocial {
    max-width: 20px;
    max-height: 20px;
    margin-left: 10px;
}
.featureProject .right img {
    width: 100%;
}
.description.e-content.right {
    width: 65%;
    box-sizing: border-box;
    padding: 20px;
    padding-right: 80px;
}
.paddingCotnainer {
    box-sizing: border-box;
    padding: 20px 40px;
    width: 35%;
    float: left;
}
.blogImage {
    box-sizing: border-box;
    width: 100%;
    padding-top: 100%;
    position: relative;
}
.blogImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.blogPosts.left {
    width: 80%;
    position: relative;
}
.blogPosts time {
    color: #8c8c8c;
    font-size: 15px;
    line-height: 31px;
}
.blogPosts time,
p.time {
    font-size: 20px;
}
article.h-entry h2 {
    margin-top: 10px;
    margin-bottom: 20px;
}
.blogPosts .vertical-line {
    height: 98%;
    position: absolute;
    right: 0;
    top: 0;
    border: 1px solid #8c8c8c;
    background-color: #8c8c8c;
}
article.h-entry {
    position: relative;
}
.h-entry .horizontalDivide {
    width: 55%;
    height: 0;
    position: absolute;
    border: 1px solid #8c8c8c;
    background-color: #8c8c8c;
    right: 80px;
    bottom: 20px;
}
.featureBlog .left,
.featureBlog .right {
    width: 50%;
}
.featureBlog .right img {
    width: 100%;
}
.featureBlog .right {
    line-height: 0;
}
.featureBlog .left {
    box-sizing: border-box;
    padding: 120px 80px 0;
}
.featureBlog h1,
.featureBlog h2 {
    margin-bottom: 20px;
    font-weight: 700;
    color: #000;
    margin-top: 10px;
    font-size: 30px;
    line-height: 30px;
}
.featureBlog.bg-grey {
    margin-top: 0;
    margin-bottom: 40px;
}
p.readMore {
    margin-top: 20px;
    cursor: pointer;
}
.blogDetailed {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
    border-bottom: 2px solid #8c8c8c;
    z-index: 999;
    display: none;
}
.blogDetailed.open {
    display: block;
}
.blogPosts.left.focus .blogImage img {
    opacity: 0.5;
}
.blogPosts.left.focus .selected .blogImage img {
    opacity: 1;
}
.blogDetailed .social div {
    display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    vertical-align: top;
}
.blogDetailed div a:first-of-type div {
    padding-left: 20px;
}
.blogDetailed .social div p {
    line-height: 40px;
}
img.socialShare {
    width: 100%;
}
.blogDetailed .social {
    display: inline-block;
    float: right;
    margin-top: 20px;
    margin-bottom: 20px;
}
.blogDetailed h2.grey {
    margin-bottom: 20px;
    margin-top: 10px;
}
.blogDetailed h2.close {
    text-align: center;
    font-size: 20px;
}
.seeMore h2 {
    font-size: 20px;
}
.blogDetailed .closeX {
    position: absolute;
    right: 60px;
}
article.h-entry.hide {
    display: none;
}
.seeMore {
    width: 100%;
    text-align: center;
}
.seeMore.hide {
    display: none;
}
.blogRight {
    box-sizing: border-box;
    padding-right: 20px;
    padding-left: 20px;
    width: 20%;
}
.blogRight p {
    display: inline-block;
    margin-right: 20px;
}
.archive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.blogRight .archive {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.archive:hover ul {
    max-height: 400px;
}
.archive ul {
    max-height: 0;
    overflow: hidden;
    transition: all 0.5s;
}
.searchForm {
    position: absolute;
    background-color: #ebebeb;
    right: -280px;
    height: 24px;
    width: 200px;
    transition: all 0.5s;
}
.searchForm.open {
    right: 30px;
}
.searchForm input {
    width: 100%;
    height: 24px;
    box-sizing: border-box;
    line-height: 18px;
}
.searchForm .searchClose {
    height: 12px !important;
    position: absolute;
    top: 3px;
    right: 5px;
}
.gallery .imageBig img.focus {
    opacity: 1;
}
.gallery .imageBig img {
    max-width: 100%;
    max-height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
}
.gallery .imageBig .leftArrow img,
.gallery .imageBig .rightArrow img {
    opacity: 1;
    z-index: 999;
}
.featureProject a p {
    font-weight: 700;
}
.topLogos {
    padding-bottom: 20px;
}
.allProjects .project-detailed .details a p {
    font-weight: 700;
}
.archive li.focus {
    font-weight: 700;
}
.blogShort.hide {
    display: none;
}
.blogShort {
    display: block;
}
.focus article.h-entry:not(.selected) {
    pointer-events: none;
    opacity: 0.5;
}
.overflowContainer::-webkit-scrollbar {
    background-color: #ebebeb;
    width: 5px;
}
.overflowContainer::-webkit-scrollbar-thumb {
    background-color: #b1b1b1;
    border-radius: 5px;
}
.content.search {
    padding: 0 80px;
}
.search-full {
    width: 100%;
    margin-bottom: 20px;
}
.search-full form input {
    height: 40px;
    width: 300px;
    border: 1px solid #000;
    line-height: 40px;
    font-size: 20px;
}
.legal {
    padding: 20px 80px;
}
.legal.sitemap h2 {
    padding: 0;
}
.legal h1 {
    font-size: 35px;
    margin-bottom: 20px;
}
.legal table,
.legal td,
.legal tr {
    border-collapse: collapse;
    border: 1px solid #000;
}
.legal hr {
    margin-top: 20px;
    margin-bottom: 20px;
}
.legal h2 {
    padding: 20px 0;
}
.allProjects .project-detailed .gallery .imageBig img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
img.arrows {
    cursor: pointer;
}
.intro .centerText {
    margin-top: 10%;
}
.blogMobile {
    display: none;
}
.project.allProjects .gallery .imageBig #bigSlide {
    position: relative;
    height: auto;
    top: 0;
    left: 0;
    transform: none;
}
.project.allProjects .gallery .imageBig {
    min-height: auto;
    height: auto;
    position: relative;
}
.contact-us .right img {
    max-height: 500px;
    max-width: 700px;
}
.social-buttons {
    display: none;
}
.allProjects .column-3 {
    float: left;
    width: 45%;
}
.allProjects .column-2 {
    float: left;
    width: 25%;
}
.allProjects .column-1 {
    float: left;
    width: 30%;
}
.project-block {
    position: relative;
    line-height: 0;
    box-sizing: border-box;
    padding: 5px;
}
.project-block img {
    width: 100%;
}
.project-block .orange-tint {
    position: absolute;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    background-color: #bc6400cc;
    top: 5px;
    left: 5px;
    display: none;
}
.project-block:hover .orange-tint {
    display: block;
}
.project-block .orange-tint .text-container {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #fff;
}
.project-block .orange-tint .text-container p {
    text-decoration: underline;
}
.half {
    width: 50%;
}
.three-quater {
    width: 75%;
}
.project .layer .image {
    float: left;
    box-sizing: border-box;
    padding: 5px;
    position: relative;
}
.project .layer .image.padd-left {
    padding-left: 20%;
}
.project .layer .image img {
    width: 100%;
}
.project .layer:first-of-type .left:nth-of-type(2) {
    clear: none;
}
.project .layer .left:nth-of-type(2) {
    box-sizing: border-box;
    float: right;
    clear: left;
}
.project .layer .image p {
    position: absolute;
    font-style: italic;
    max-width: 100%;
}
.left.half.text {
    box-sizing: border-box;
    padding: 20px 100px;
}
.left.half.text h2 {
    margin-bottom: 20px;
}
.more-images .thumbnails img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.more-images .thumbnails {
    width: 150px;
    overflow: hidden;
    float: left;
    height: 150px;
    box-sizing: border-box;
    padding: 5px;
    position: relative;
}
.more-images .thumbnails .overlay {
    position: absolute;
    top: 5px;
    left: 5px;
    height: calc(100% - 10px);
    width: calc(100% - 10px);
    background-color: #bc6400cc;
    display: none;
}
.more-images .thumbnails:hover .overlay {
    display: block;
}
.more-images .thumbnails .overlay p {
    color: #fff;
    position: absolute;
    bottom: 5px;
    left: 10px;
    text-decoration: underline;
}
.more-images {
    padding: 60px 80px 0;
}
.imageOverlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #d3d3d3cc;
    display: none;
}
.imageOverlay.open {
    display: block;
}
.imageOverlay img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 95%;
    max-height: 95%;
}
.imageOverlay .close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    font-weight: 600;
}
.layer .three-quater {
    padding-bottom: 20px;
}
.intro h2 {
    color: #000;
    font-size: 14px;
    line-height: 20px;
}
.instaContainer h2.grey,
.twitterContainer h2.grey {
    font-size: 14px;
}
.padd-left .left h2.grey,
.services .full-width h2 {
    color: #000;
    font-size: 11px;
    line-height: 20px;
}
.content.services p {
    font-size: 11px;
    line-height: 20px;
}
.project .layer {
    position: relative;
}
.project .layer .left.image-8 {
    clear: none;
}
.imageOverlay .rightArrow {
    right: 40px;
}
.imageOverlay .leftArrow {
    left: 40px;
}
.imageOverlay .leftArrow,
.imageOverlay .rightArrow {
    font-size: 30px;
    font-weight: 800;
    line-height: 40px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
/*2026*/
    .hero.image img{
        width: 100%;
        max-height: 650px;
        object-fit: cover;
        border-radius: 5px;
    }
    .intro-copy.full-width{
        width: 80%;
    }
    .intro-copy{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .intro-copy.forty-sixty{
        display: flex;
        justify-content: space-between;
    }
    .alternating-block{
        display: flex;
        align-items: flex-start;
    }
    .alternating-block .content,
    .alternating-block .image{
        width: 50%;
    }
    .alternating-block .image{
        flex: 1;
        position: sticky;
        top: 0;
        max-height: 100vh;
    }
    .alternating-block .image img{
        width: 100%;
        max-height: 100vh;
        object-fit: cover;
    }
    .alternating-block .content{
        background-color: #f0e7db;
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 1;
        top: 0;
    }
    .alternating-block .content table{
        border: none;
    }
    .alternating-block .content table tbody{
        display: block;
    }
    .alternating-block .content table tbody tr{
        display: flex;
    }
    .alternating-block .content-inner{
        width: 55%;
        margin: 0 auto;
    }
    .alternating-block .content-inner .content-cols{
        display: flex;
    }
    .alternating-block .content table tr td{
        width: 50%;
        padding: 0;
    }
    .alternating-block .content table tr td:first-of-type{
        padding-right: 50px;
    }
    .alternating-block .content table tr td:last-of-type{
        padding-left: 50px;
    }
    .alternating-block .content-inner img{
        margin: 0 auto;
    }
    /*.alternating-block .content-inner p,
    .image-overlay.image .content p{
        font-size: 20px;
        line-height: 25px;
        padding-bottom: 35px;
    }*/
    /*.alternating-block .content-inner h6{
        font-size: 25px;
        line-height: 30px;
    }
    .alternating-block .content-inner h4{
        font-size: 35px;
        line-height: 40px;
    }*/
    .image-overlay.image{
        margin-top: 100px!important;
        margin-bottom: 100px!important;
        position: relative;
    }
    .image-overlay.image img{
        border-radius: 5px;
        object-fit: cover;
        width: 100%;
        max-height: 750px;
    }
    .image-overlay.image .content{
        position: absolute;
        right: 75px;
        top: 50%;
        transform: translateY(-50%);
        width: 50%;
        max-width: 650px;
        border-radius: 5px;
        padding: 30px;
        padding-bottom: 5px;
        background-color: rgba(255,255,255,0.90);
    }
    .image-overlay.image .content .button{
        font-size: 15px;
        line-height: 20px;
    }
    .image-overlay.image .content p{
        padding-bottom: 25px;
    }
    .call-to-action{
        display: flex;
        margin-bottom: 75px;
        justify-content: space-between;
    }
    .call-to-action .col{
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .call-to-action .col-right{
        max-width: 1024px;
    }
    .our-services{
        display: flex;
        align-items: center;
        margin-bottom: 100px;
    }
    .our-services .content{
        padding-left: 100px;
        padding-right: 100px;
    }
/*2026*/
@media all and (min-width: 1600px) {
    .photoBlock .bottom img {
        height: 400px;
    }
    .photoBlock .top .third {
        height: 400px;
    }
}
@media all and (min-width: 1800px) {
    .photoBlock .bottom img {
        height: 500px;
    }
    .photoBlock .top .third {
        height: 500px;
    }
}
@media all and (max-width: 1280px) {
    .slideIn {
        padding: 60px;
    }
    .biographies p {
        line-height: 18px;
    }
    .featureBlog .left {
        padding: 80px 80px 0;
    }
}
@media all and (max-width: 1160px) {
    .centerText {
        margin-top: 15%;
    }
    .whoWeAre .header {
        padding: 0 80px;
    }
    .why {
        margin: 40px 80px 0 80px;
    }
    .photoBlock {
        padding: 0 80px;
    }
    .services .full-width.bg-grey {
        padding: 40px 80px 40px 80px;
    }
    .featureBlog .left {
        padding: 20px 20px 0;
    }
}
@media all and (max-width: 1024px) {
    .instaContainer {
        width: 50%;
    }
    .twitterContainer {
        width: 50%;
    }
    .slideIn {
        padding: 60px 20px;
    }
    .biographies .left,
    .biographies .right {
        width: 100%;
    }
    .slideIn {
        padding: 80px;
    }
    .open .slideIn {
        left: 0 !important;
        right: auto !important;
    }
    .services .padd-left {
        padding-left: 80px;
    }
    .services .full-width.bg-grey {
        padding: 40px;
    }
    .projectSquares {
        padding-left: 20px;
        padding-right: 20px;
    }
    .featureBlog p {
        line-height: 20px;
    }
}
@media all and (max-width: 880px) {
    .featureProject {
        position: relative;
        background: #000;
        color: #fff;
    }
    .featureProject .right {
        opacity: 0.6;
        overflow: hidden;
        position: relative;
        width: 100%;
        height: 100%;
        line-height: 0;
    }
    .featureProject .right img {
        max-height: none;
    }
    .centerText {
        margin: 40px;
    }
    .featureProject p {
        max-width: 100%;
    }
    .featureProject .centerText {
        position: relative;
        z-index: 999;
    }
    .featureProject .left {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    .moreProjects {
        margin: 0 20px;
        margin-top: 20px;
    }
    .intro .left,
    .intro .right {
        width: 100%;
    }
    .intro .right .left {
        width: 50%;
    }
    .squareImage {
        margin-right: 0;
    }
    .intro h2,
    .intro p {
        max-width: 100%;
    }
    .social-feeds {
        margin: 0;
    }
    .social-feeds h2.grey {
        margin-left: 20px;
    }
    .social-feeds a p {
        margin-left: 20px;
    }
    .why .left,
    .why .right {
        width: 100%;
    }
    .why .left p {
        max-width: 100%;
    }
    .why .left {
        margin-bottom: 20px;
    }
    .why .right {
        position: relative;
    }
    .photoBlock {
        padding: 0;
    }
    .services .padd-left .left,
    .services .padd-left .right {
        width: 100%;
        padding: 0;
    }
    .services .padd-left {
        padding: 0;
    }
    .services .padd-left .left {
        padding: 40px;
        padding-top: 0;
    }
    .services .padd-left .full-width {
        margin-bottom: 0;
        line-height: 0;
    }
    .services .padd-left .right .padd-right {
        padding: 0;
        line-height: 0;
    }
    .articleLinks {
        width: 100%;
    }
    .project-detailed {
        margin-bottom: 20px;
    }
    .project-detailed .details {
        background-color: #000;
        padding-bottom: 0;
    }
    .project-detailed .details .left,
    .project-detailed .details .right {
        width: 100%;
    }
    .project-detailed .details .left {
        position: absolute;
        z-index: 999;
        color: #fff;
    }
    .gallery .imageBig {
        margin-bottom: 0;
    }
    .project-detailed .details .right {
        position: relative;
        opacity: 0.6;
    }
    .allProjects .project-detailed .details p {
        max-width: 100%;
    }
    .project .project-detailed .details {
        background-color: unset;
    }
    .project .project-detailed .details .left {
        position: relative;
        color: #000;
    }
    .project .project-detailed .details .right {
        opacity: 1;
    }
    .project .right .slides {
        padding: 40px;
    }
    .relatedLinks {
        padding: 0 40px;
    }
    .featureBlog {
        background-color: #000;
    }
    .featureBlog .left,
    .featureBlog .right {
        width: 100%;
    }
    .featureBlog .left {
        position: absolute;
        color: #fff;
        z-index: 999999;
        padding: 80px;
    }
    .featureBlog h1 {
        color: #fff;
    }
    .featureBlog .right {
        opacity: 0.6;
    }
    .featureBlog h2 {
        color: #fff;
    }
    .featureBlog p {
        line-height: 26px;
    }
    .description.e-content.right {
        width: 100%;
        padding: 20px 40px;
    }
    .paddingCotnainer {
        width: 100%;
        overflow: hidden;
        height: 300px;
    }
    .blogImage {
        padding-top: 0;
        height: 100%;
    }
    .h-entry .horizontalDivide {
        width: 75%;
    }
    .blogRight {
        display: none;
    }
    .blogPosts .vertical-line {
        display: none;
    }
    .blogMobile {
        width: 100%;
        display: block;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 2px solid #000;
        padding-left: 40px;
    }
    .blogPosts.left {
        width: 100%;
    }
    .contact-form p {
        max-width: 100%;
    }
    .contact-us .left,
    .contact-us .right {
        width: 100%;
    }
    .contact-us .right img:not(.smallSocial) {
        width: 100%;
        max-width: 100%;
        max-height: 100%;
    }
    .content.search {
        padding: 0 20px;
    }
    .legal {
        padding: 0 20px;
    }
    .h-entry .horizontalDivide {
        width: 80%;
        right: 10%;
    }
    .project-block .orange-tint {
        display: block;
        bottom: 0;
        top: unset;
        height: auto;
        box-sizing: border-box;
        padding: 10px;
    }
    .project-block .orange-tint .text-container {
        position: relative;
        bottom: 0;
        left: 0;
    }
    .project-block .orange-tint .text-container h2 {
        font-size: 20px;
    }
    .project-block .orange-tint .text-container p {
        line-height: 20px;
    }
    .allProjects .column-1,
    .allProjects .column-2,
    .allProjects .column-3 {
        width: 33.3%;
    }
    .project .left.half {
        width: 100%;
    }
    .project .project .half {
        width: 100%;
        margin-bottom: 20px;
    }
    .project .project .three-quater {
        width: 100%;
    }
    .project .layer .image.padd-left {
        padding-left: 0;
    }
    .project .layer .left.image-8 {
        position: relative;
    }
}
@media all and (max-width: 750px) {
    .photoBlock .top .third {
        height: 200px;
    }
    .photoBlock .bottom img {
        height: 200px;
    }
}
@media all and (max-width: 650px) {
    .moreProjects {
        margin: 0;
        margin-top: 20px;
        padding-bottom: 0;
    }
    .moreProjects img {
        height: 50vw;
    }
    .instaContainer {
        width: 100%;
    }
    .twitterContainer {
        width: 100%;
    }
    .footer .fifth {
        width: 100%;
        min-height: 0;
        margin-bottom: 20px;
    }
    .footer .fifth.align-left,
    .footer .fifth.align-right {
        text-align: center;
    }
    .featureProject .right {
        position: absolute;
    }
    .featureProject .right img {
        height: 100%;
        object-fit: cover;
    }
    .featureProject .left {
        position: relative;
    }
    .twitterContainer .overflowContainer {
        height: 400px !important;
    }
    .footer .fifth ul {
        padding: 0;
    }
    .slideIn {
        padding: 60px 40px;
    }
    .why {
        margin: 40px 40px 0 40px;
    }
    .photoBlock .top .third {
        height: 150px;
    }
    .photoBlock .bottom img {
        height: 150px;
    }
    .projectSquares {
        padding: 0;
    }
    .projectSquares .project {
        width: 33.33%;
        height: 33.33vw;
        margin: 0 !important;
    }
    .relatedLinks {
        padding: 0;
    }
    .moreProjects .third,
    .relatedLinks .projectContainer .project {
        width: 50%;
        margin: 0 !important;
    }
    .project .project-detailed .details .left {
        padding: 20px;
        padding-bottom: 60px;
    }
    p.backLink {
        left: 20px;
    }
    .featureBlog .left {
        padding: 20px;
    }
    .featureBlog p {
        line-height: 20px;
    }
    .contact-us .right .address,
    .contact-us .right .follow {
        width: 100%;
        text-align: center;
    }
    .legal table,
    .legal tbody,
    .legal td,
    .legal th,
    .legal thead,
    .legal tr {
        display: block;
    }
    .legal table tr:first-of-type {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .legal tr {
        border: 1px solid #ccc;
    }
    .legal td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 40%;
    }
    .legal td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }
    .legal td:nth-of-type(1):before {
        content: "Cookie Type";
    }
    .legal td:nth-of-type(2):before {
        content: "Name";
    }
    .legal td:nth-of-type(3):before {
        content: "Purpose";
    }
    .legal td:nth-of-type(4):before {
        content: "1st/3rd Party";
    }
    .legal td:nth-of-type(5):before {
        content: "Lifespan";
    }
    .moreProjects h2 {
        padding-left: 20px;
    }
    .social-feeds {
        display: none;
    }
    .social-buttons {
        width: 100%;
        height: 40px;
        display: block;
    }
    .social-buttons a {
        width: 50%;
        float: left;
        text-align: center;
        padding-top: 20px;
    }
    .left .slideIn {
        top: 100%;
        z-index: 999;
    }
    .right .slideIn {
        top: -100%;
    }
    .gallery .imageBig .leftArrow img,
    .gallery .imageBig .rightArrow img {
        width: 40px;
    }
    .project .right .slides {
        display: none;
    }
    .relatedLinks h2 {
        padding-left: 20px;
    }
    .gallery .imageBig img.focus {
        display: block;
    }
    .gallery .imageBig img {
        display: none;
        position: relative;
        left: 0;
        top: 0;
        transform: none;
    }
    .gallery .imageBig {
        min-height: 0;
    }
    .gallery .imageBig .leftArrow img,
    .gallery .imageBig .rightArrow img {
        top: 100px;
    }
    .moreProjects .third.project:nth-of-type(3),
    .relatedLinks .projectContainer .project:nth-of-type(3) {
        display: none;
    }
    .content table {
        border-collapse: collapse;
        width: 100% !important;
        display: block;
        overflow-x: scroll;
    }
    .imageOverlay .leftArrow,
    .imageOverlay .rightArrow {
        top: unset;
        bottom: 20px;
    }
    .imageOverlay .leftArrow {
        left: 20px;
    }
    .imageOverlay .rightArrow {
        right: 20px;
    }
}
@media all and (max-width: 500px) {
    .slideIn {
        padding: 60px 20px;
    }
    .biographies p {
        font-size: 13px;
    }
    .photoBlock .top .third {
        height: 100px;
    }
    .photoBlock .bottom img {
        height: 100px;
    }
    .whoWeAre .header {
        padding: 0 40px;
    }
    .projectSquares .project {
        width: 50%;
        height: 50vw;
        margin: 0 !important;
    }
    .project-detailed .details .left {
        padding: 20px;
    }
    .project-detailed .details .left h1,
    .project-detailed .details .left h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .contactContainer {
        padding: 20px;
    }
    .gallery .slides .slide {
        width: 50%;
        height: 40vw;
        float: left;
    }
    .featureBlog p {
        line-height: 15px;
        font-size: 13px;
    }
    .project .project .left.half.text {
        padding: 20px 50px;
    }

    .whoWeAre .header h1{
        font-size: 26px;
        line-height: 31px;
    }

    .logo {
        box-sizing: border-box;
        padding: 15px;
    }
}
@media all and (max-width: 400px) {
    .moreProjects img {
        height: 70vw;
    }
    .nav .menu {
        margin-right: 20px;
    }
    .nav {
        padding: 20px;
    }
    .slideIn .close {
        top: 10px;
        right: 20px;
    }
    .biographies p {
        line-height: 16px;
    }
    .featureBlog {
        position: relative;
    }
    .featureBlog .left {
        position: relative;
    }
    .featureBlog .right {
        position: absolute;
        height: 100%;
    }
    .featureBlog .right img {
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .slideIn {
        padding: 25px 20px;
    }
}


/*RESPONSIVE - 2026 */
    @media screen and (max-width: 1250px){
        .nav.width85,
        .footer .section.width85{
            width: 90%;
        }
        .menu{
            right: 140px;
        }
        .menu ul{
            gap: 25px;
        }
    }
    @media screen and (max-width: 1100px){
        .menu{
            right: 110px;
        }
        .menu ul{
            gap: 20px;
        }
        .nav ul li{
            font-size: 14px;
            line-height: 14px;
        }
        .nav .social ul{
            gap: 25px;
        }
    }
    @media screen and (max-width: 1024px){
        .logo{
            height: 75px;
        }
        .nav{
            margin-top: 30px;
            margin-bottom: 30px;
            overflow: visible;
        }
        .menu{
            position: fixed;
            transform: none;
            bottom: auto;
            top: 0;
            left: 0;
            height: auto;
            width: 100%;
            background-color: #fff;
            z-index: 99;
            transform: translateY(-100%);
            transition: 0.3s ease-in-out;
            padding: 50px;
        }
        .menu.is-active{
            transform: translateY(0%);
        }
        .menu ul{
            background-color: #fff;
            flex-direction: column;
            gap: 35px;
        }
        .nav.width85{
            width: 100%;
            padding: 0 25px;
        }
        .footer .section.width85{
            width: 100%;
            padding-left: 25px;
            padding-right: 25px;
        }
        .hamburger{
            display: block;
            z-index: 99;
        }
        .nav ul li{
            font-size: 24px;
            line-height: 25px;
        }
        .footer ul{
            gap: 20px;
            flex-direction: column;
            text-align: center;
        }
        img.footer-logo{
            height: 40px;
        }
        .footer .section-top{
            padding-top: 0;
            flex-direction: column;
            text-align: center;
            gap: 20px;
        }
        .footer .logo{
            margin-bottom: 0;
        }
        .footer .section-btm{
            padding-top: 40px;
            padding-bottom: 40px;
            flex-direction: column-reverse;
            gap: 30px;
        }
        .footer .awards{
            gap: 50px;
        }
        .hero.width85{
            padding-left: 40px;
            padding-right: 40px;
            width: 100%;
        }
        .intro-copy.full-width{
            width: 100%;
            padding-top: 30px;
            padding-bottom: 30px;
        }
        h3{
            font-size: 25px;
            line-height: 30px;
        }
    }
    @media screen and (max-width: 650px){
        h3{
            font-size: 20px;
            line-height: 30px;
        }
        .intro-copy.full-width{
            padding-top: 15px;
            padding-bottom: 15px;
        }
        .hero.width85{
            padding-left: 20px;
            padding-right: 20px;
        }
    }
    @media screen and (max-width: 500px){
        .nav{
            margin-top: 15px;
            margin-bottom: 15px;
        }
        .logo{
            height: 50px;
            padding: 0;
        }
    }
/*RESPONSIVE - 2026 */